@charset "utf-8";
/* CSS Document */

/**********************************************
 * スケジュール・料金ページコンテンツスタイル *
 *********************************************/
/* タイトル */
div.divContents p.pTitle
{
	margin-bottom: 20px;
}

 /* スケジュール */
table#schedule
{
	width:550px;
	margin-top:15px;
	margin-bottom:15px;
	margin-left:15px;
	border: 1px solid #ccc;
	border-collapse: collapse;
}
table#schedule th.day_left
{
	width:130px;
	height:43px;
	margin:0;
	padding:0;
	background:url(../images/schedule/schedule_bk_pink.jpg);
	background-repeat:repeat-x;
}
table#schedule th.day
{
	width:105px;
	height:43px;
	margin:0;
	padding:0;
	background:url(../images/schedule/schedule_bk_pink.jpg);
	background-repeat:repeat-x;
	border-left: 1px solid #ccc;
}
table#schedule td.time_left
{
	height:43px;
	margin:0;
	padding:0;
	background:url(../images/schedule/schedule_bk_green.jpg);
	background-repeat:repeat-x;
	border-top: 1px solid #ccc;
	text-align:center;
}
table#schedule td.time_left_wide
{
	height:87px;
	margin:0;
	padding:0;
	background:url(../images/schedule/schedule_bk_green_wide.jpg);
	background-repeat:repeat-x;
	border-top: 1px solid #ccc;
	text-align:center;
}
table#schedule td.time
{
	height:43px;
	margin:0;
	padding:0;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	text-align:center;
}

table#schedule td.slash
{
	background:url(../images/schedule/slash.png) no-repeat;
}

table#schedule td.slash_wide
{
	background:url(../images/schedule/slash2.png) no-repeat;
}

p.pClassTitle{
	font-size: 18px;
	margin-left: 20px;
	margin-bottom: 5px;
}
table.tblClassList{
	width: 70%;
	min-width: 300px;
	margin: 0 auto 30px auto;
	border-collapse: collapse;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	line-height: 30px;
	font-size: 16px;
    background-color: #fff;
}
table.tblClassList th{
padding: 10px;
border-right: 1px solid #ccc;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffedf3+0,ffd8e8+100 */
background: rgb(255,237,243); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,237,243,1) 0%, rgba(255,216,232,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,237,243,1) 0%,rgba(255,216,232,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,237,243,1) 0%,rgba(255,216,232,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffedf3', endColorstr='#ffd8e8',GradientType=0 ); /* IE6-9 */
}
table.tblClassList tr{
border-bottom: 1px solid #ccc;
border-right: 1px solid #ccc;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f7f7f7+100 */
/*background: rgb(255,255,255);*/ /* Old browsers */
/*background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 100%);*/ /* FF3.6-15 */
/*background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(247,247,247,1) 100%);*/ /* Chrome10-25,Safari5.1-6 */
/*background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(247,247,247,1) 100%);*/ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 );*/ /* IE6-9 */
}
table.tblClassList tr.trText{
background: none;
}

table.tblClassList td{
padding: 10px;
}

table.tblClassList td.tdTime{
	width: 50%;
	border-right: 1px solid #ccc;
}

table.tblClassList td.tdOdd {
	background-color: #ffffff;
}

table.tblClassList td.tdEven {
	background-color: #effff9;
}

/* 画面幅840pxまで */
@media only all and (max-width: 840px){
	max--width: 100%;
}
